#additional-items-container {
  padding-top: 75px;
  padding-bottom: 75px;
}

/* Logos */

#logos.additional-section #andela-logo-container {
  margin-bottom: 40px;
}

#logos.additional-section .download-asset {
  margin-bottom: 25px;
  display: block;
  padding: 15px;
  border: 1px solid rgba(51,89,223,0.25);
  border-radius: 5px;
  background: #ffffff;
  -webkit-transition: 0.2s;
  font-size: 15px;
  line-height: 23px;
}

#logos.additional-section .download-asset:hover {
  border: 1px solid rgba(51,89,223,0.5);
}

#logos.additional-section .download-asset img.file-icon, #logos.additional-section .download-asset img.favicon {
  width: 40px;
  float: left;
  margin-top: 3px;
  margin-right: 15px;
}

#logos.additional-section .download-asset img.favicon {
  width: 16px;
  margin-top: 4px;
  margin-bottom: 20px;
}

#logos.additional-section .download-asset span.filename {
  font-weight: bold;
}

#logos.additional-section .subsection {
  border-top: 1px solid #E1E9F0;
  padding-top: 25px;
  padding-bottom: 25px;
  margin-top: 50px;
}

#logos.additional-section .subsection h5 {
  margin-bottom: 10px;
}

#logos.additional-section .about-section {
  margin-bottom: 35px
}

#logos.additional-section #favicons-container {
  margin-top: 15px;
}


/* Leadership Team */

#executive-team .bio-container {
  margin-bottom: 35px;
}

#executive-team .bio-photo {
  height: 300px;
  width: 100%;
  margin-bottom: 10px;
}

#executive-team .bio-photo img {
  object-fit: cover;
  height: 300px;
  width: 100%;
  -webkit-transition: 0.2s;
}

#executive-team .bio-photo img:hover {
  box-shadow: 0 1px 1px rgba(0,0,0,0.02),
              0 2px 2px rgba(0,0,0,0.02),
              0 4px 4px rgba(0,0,0,0.02),
              0 8px 8px rgba(0,0,0,0.02),
              0 16px 16px rgba(0,0,0,0.02);
}

#executive-team .bio-name {
  font-weight: bold;
}

/* FAQs */

#faqs .question-container {
  margin-bottom: 25px;
}

#faqs .question-container .question {
  font-weight: bold;
}





.additional-section {
  display: none;
  padding-bottom: 75px;
}

.additional-section.selected {
  display: block;
}
